package com.sd.cavphmi

import org.junit.Test

import org.junit.Assert.*

/**
 * Example local unit test, which will execute on the development machine (host).
 *
 * See [testing documentation](http://d.android.com/tools/testing).
 */
class ExampleUnitTest {
    @Test
    fun addition_isCorrect() {
        assertEquals(4, 2 + 2)
    }
    @Test
    fun testwhen() {
        var driveMode=2
        var str = when (driveMode) {
            0 -> "自动驾驶"
            1 -> "人工驾驶"
            2 -> "远程驾驶"
            else -> "—— ——"
        }
        println("str = ${str}")
    }
}